/*-----------------------------
	Layout
-----------------------------*/

	.container { position: relative;width: 960px; margin: 0 auto; padding: 0; }
	.column, .columns { float: left; display: inline; margin: 0 10px;-moz-transition: all .2s ease-in-out;-webkit-transition: all .2s ease-in-out;transition: all .2s ease-in-out; }
	.row { margin-bottom: 20px; }
	.column.first, .columns.first { margin-left: 0; }
	.column.last, .columns.last { margin-right: 0; }
	.container .one.column { width: 40px; }
	.container .two.columns { width: 100px; }
	.container .three.columns { width: 160px; }
	.container .four.columns { width: 220px; }
	.container .five.columns { width: 280px; }
	.container .six.columns { width: 340px; }
	.container .seven.columns { width: 400px; }
	.container .eight.columns { width: 460px; }
	.container .nine.columns { width: 520px; }
	.container .ten.columns { width: 580px; }
	.container .eleven.columns { width: 640px; }
	.container .twelve.columns { width: 700px; }
	.container .thirteen.columns { width: 760px; }
	.container .fourteen.columns { width: 820px; }
	.container .fifteen.columns { width: 880px; }
	.container .sixteen.columns { width: 940px; }
	.container .one-third.column { width: 300px; }
	.container .two-thirds.column { width: 620px; }

/* Media queries
-------------------------------------------------------------- */
	
	@media only screen and (min-width: 960px) {
	
		.flexslider {height:360px;}	
	}

	/* Tablet (Portrait) Note: Design for a width of 768px */
	
	@media only screen and (min-width: 768px) and (max-width: 959px) {
		.container                                  { width: 768px; }
		.container .column,.container .columns      { margin-left: 10px; margin-right: 10px;  }
		.column.first, .columns.first               { margin-left: 0; margin-right: 10px; }
		.column.last, .columns.last                 { margin-right: 0; margin-left: 10px; }
		.container .one.column                      { width: 28px; }
		.container .two.columns                     { width: 76px; }
		.container .three.columns                   { width: 124px; }
		.container .four.columns                    { width: 172px; }
		.container .five.columns                    { width: 220px; }
		.container .six.columns                     { width: 268px; }
		.container .seven.columns                   { width: 316px; }
		.container .eight.columns                   { width: 364px; }
		.container .nine.columns                    { width: 412px; }
		.container .ten.columns                     { width: 460px; }
		.container .eleven.columns                  { width: 508px; }
		.container .twelve.columns                  { width: 556px; }
		.container .thirteen.columns                { width: 604px; }
		.container .fourteen.columns                { width: 652px; }
		.container .fifteen.columns                 { width: 700px; }
		.container .sixteen.columns                 { width: 748px; }
		.container .one-third.column                { width: 236px; }
		.container .two-thirds.column               { width: 492px; }
		.flex-direction-nav .flex-prev {opacity: 1; left: 10px;}
		.flex-direction-nav .flex-next {opacity: 1; right: 10px;}
		#nav li a {padding:0 14px 0;}
		.flex-caption {left:-40px;}
		#footer-left {width:360px;}
		#footer-right {width:360px;}
		.ip-logo {margin-right:10px;}
		.flexslider {height:358px;}
		.social-icons {width: 50%; margin: 10px -40px 0 0;float:left;}
		.entry-content.homepage p {
height: 200px;
}
	}
	
	
	/* Mobile (Portrait) Note: Design for a width of 320px */
	
	@media only screen and (max-width: 767px) {
		
		.container { width: 300px; }
		.columns, .column { margin: 0; }
		.container .one.column,.container .two.columns,.container .three.columns,.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column  { width: 300px; }
		
		#logo {display: block;text-align: center;}
		.flex-caption {display:none;}
		#footer {text-align:center;}
		#footer-logo {float:none;}
		#twitter-btn, #facebook-btn, #rss-btn, #linkedin-btn, #pinterest-btn, #skype-btn {display:inline-block; float:none;}
		.social-icons {text-align: center;}
		#header-area, #header-area1 {padding-top:10px;}
		.four.columns.homepage {margin:10px 0;}
		#footer-copyright {margin-bottom:20px;}
		.flexslider {height:189px;}
		.flexslider .slides img {height:189px;}
		.alignleft, .alignright {float: none;}
		#content-main {width: 420px;padding-right: 0px;}
		.gform_wrapper .ginput_full input {width: 97% !important;}
		.gform_wrapper .ginput_left input,.gform_wrapper .ginput_right input{width: 93% !important;}
		.gform_wrapper .top_label input.large, .gform_wrapper .top_label select.large, .gform_wrapper .top_label textarea.textarea {width:97% !important;}

		#header-area .textwidget {width:100%;float:left;}
		.entry-content.homepage p {
height: 60px;
}
#footer-copyright {width:100%;}
.social-icons {
float: left;
width: 100%;
margin: 0;
}
#nav li {width:100%;}
#nav li a {
width: 87.3%;
padding-left: 20px;
line-height: 30px;
border: none !important;
}

	}
	
	
	/* Mobile (Landscape) Note: Design for a width of 480px */
	
	@media only screen and (min-width: 480px) and (max-width: 767px) {
		
		.container { width: 420px; }
		.columns, .column { margin: 0; }
		.container .one.column,.container .two.columns,.container .three.columns,
		.container .four.columns,.container .five.columns,.container .six.columns,.container .seven.columns,.container .eight.columns,.container .nine.columns,.container .ten.columns,.container .eleven.columns,.container .twelve.columns,.container .thirteen.columns,.container .fourteen.columns,.container .fifteen.columns,.container .sixteen.columns,.container .one-third.column,.container .two-thirds.column { width: 420px; }
		
	}

